Bug 1189218

Summary: RFE: Upgrade to 1.1 (or beyond)
Product: [Fedora] Fedora EPEL Reporter: Dave Malcolm <dmalcolm>
Component: python-sphinx10Assignee: Michel Alexandre Salim <michel>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: gregswift, michel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-11-30 15:04:19 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1189918    

Description Dave Malcolm 2015-02-04 17:17:56 UTC
Description of problem:
Is it possible to update the python-sphinx10 version to sphinx 1.1, or later?

I was hoping to use the "pyramid" theme on an EL 6 box; I believe said theme was added in 1.1 or later.

Version-Release number of selected component (if applicable):
python-sphinx10-1.0.8-1.el6.noarch

Note to self:
https://gcc.gnu.org/bugzilla/show_bug.cgi?id=64257

Comment 1 Michel Alexandre Salim 2015-02-05 08:03:45 UTC
Hmm, I wonder which option is better, creating a new python-sphinx11 or python-sphinx1x or compat-python-sphinx package, or doing the update on the current package. I suppose it depends on which other package depends on python-sphinx10, let me take a look first

Comment 2 Greg Swift 2015-02-06 16:11:30 UTC
at the very least i can tell you that python-py >= 1.4.20 and pytest >= 2.5.2 need newer python-sphinx than 1.0.8

Comment 3 Ben Cotton 2020-11-05 16:49:43 UTC
This message is a reminder that EPEL 6 is nearing its end of life. Fedora will stop maintaining and issuing updates for EPEL 6 on 2020-11-30. It is our policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as EOL if it remains open with a 'version' of 'el6'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later EPEL version.

Thank you for reporting this issue and we are sorry that we were not able to fix it before EPEL 6 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora, you are encouraged  change the 'version' to a later Fedora version prior this bug is closed as described in the policy above.

Comment 4 Ben Cotton 2020-11-30 15:04:19 UTC
EPEL el6 changed to end-of-life (EOL) status on 2020-11-30. EPEL el6 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
EPEL please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.